header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) NieR
  repository: kara.moe
  conditions:
    tagPresence:
    - 84599ed9-a886-4baf-8c2e-fb209c46e1ee
    - 96f231ea-8a71-42f2-928e-99a6468a3679
    - be7d088d-2997-41a2-af7f-d2a0cef2465b
  actions:
    addTag:
    - tid: c1316bef-8063-4d9b-ae4f-3fbd68424764
      type: 18
